div.post.page ul,
div.post.page ol{
    background-color: #efefef;
    border-left: none;
}

div.post.page h4{
    color: #333;
    text-decoration: none;div.post.page ul,
div.post.page ol{
    background-color: #efefef;
    border-left: none;
}

div.post.page h4{
    color: #333;
    text-decoration: none;
}

div.post.page mark{
    color: #333;
    background: linear-gradient(
        transparent 70%,
        rgba(200, 200, 200, .5) 70%
    );
}

/*contactform*/
div.add-cf7 p br,
div.wpcf7 p span.wpcf7-spinner{
    display: none;
}

div.add-cf7 p{
    margin: 0;
}

div.wpcf7 form div.add-cf7 > p label{
    width: 100%;
}

div.add-cf7 dl dd p span input,
div.add-cf7 dl dd p span textarea{
    border: 2px #ccc solid;
    border-radius: 4px;
    outline: none;
    padding: .5em;
    resize: none;
    width: 100%;
    margin-top: .5em;
    font-size: 1em;
    transition: .2s;
}

div.add-cf7 dl dd p span textarea{
    height: 12em;
}

div.add-cf7 dl dd p span input:focus,
div.add-cf7 dl dd p span textarea:focus{
    border-color: var(--pale-blue);
}

div.add-cf7-confirm ul{
    list-style: none;
    padding: 1em 0;
} 

div.add-cf7-submit input{
    width: 100%;
    font-size: 1em;
    color: #fff;
    background-color: #333;
    padding: .75em;
    border: 2px #333 solid;
    border-radius: 999px;
    margin: 0 0 1.25em;
    text-align: center;
}

div.wpcf7-response-output{
    margin-top: 1em;
}

span.wpcf7-not-valid-tip{
    margin-top: .5em;
}

@media screen and (min-width: 767px){
    div.add-cf7 dl dt p{
        width: 5em;
        text-align: center;
    }

    div.add-cf7 dl dd,
    div.add-cf7 dl dd p span input{
        margin: 0;
    }

    div.add-cf7 dl dd p span textarea{
        margin-top: 0;
    }
}

@media screen and (min-width: 1181px){
    div.add-cf7-submit{
        text-align: right;
    }

    div.add-cf7-submit p input{
        width: 10em;
        padding: .5em;
        transition: .2s;
    }

    div.add-cf7-submit p input:hover{
        box-shadow: var(--shadow);
        background-color: #fff;
        color: #555;
    }
}


}

div.post.page mark{
    color: #333;
    background: linear-gradient(
        transparent 70%,
        rgba(200, 200, 200, .5) 70%
    );
}

/*contactform*/
div.add-cf7 p br,
div.wpcf7 p span.wpcf7-spinner{
    display: none;
}

div.add-cf7 p{
    margin: 0;
}

div.wpcf7 form div.add-cf7 > p label{
    width: 100%;
}

div.add-cf7 dl dd p span input,
div.add-cf7 dl dd p span textarea{
    border: 2px #ccc solid;
    border-radius: 4px;
    outline: none;
    padding: .5em;
    resize: none;
    width: 100%;
    margin-top: .5em;
    font-size: 1em;
    transition: .2s;
}

div.add-cf7 dl dd p span textarea{
    height: 12em;
}

div.add-cf7 dl dd p span input:focus,
div.add-cf7 dl dd p span textarea:focus{
    border-color: var(--pale-blue);
}

div.add-cf7-confirm ul{
    list-style: none;
    padding: 1em 0;
} 

div.add-cf7-submit input{
    width: 100%;
    font-size: 1em;
    color: #fff;
    background-color: #333;
    padding: .75em;
    border: 2px #333 solid;
    border-radius: 999px;
    margin: 0 0 1.25em;
    text-align: center;
}

div.wpcf7-response-output{
    margin-top: 1em;
}

span.wpcf7-not-valid-tip{
    margin-top: .5em;
}

@media screen and (min-width: 767px){
    div.add-cf7 dl dt p{
        width: 5em;
        text-align: center;
    }

    div.add-cf7 dl dd,
    div.add-cf7 dl dd p span input{
        margin: 0;
    }

    div.add-cf7 dl dd p span textarea{
        margin-top: 0;
    }
}

@media screen and (min-width: 1181px){
    div.add-cf7-submit{
        text-align: right;
    }

    div.add-cf7-submit p input{
        width: 10em;
        padding: .5em;
        transition: .2s;
    }

    div.add-cf7-submit p input:hover{
        box-shadow: var(--shadow);
        background-color: #fff;
        color: #555;
    }
}

